Subject: Re: bug#75510: Building grub-image.png.drv fails with rsvg

From: Leo Famulari <[email-masked]>
Date: Fri, 24 Jan 2025 16:58:36 -0500

On Fri, Jan 24, 2025 at 10:55:34AM +0100, Roman Scherer wrote:
> I'm not very familiar with grafts and have a question. When no grafts
> are used for building the Grub image, does it mean it uses packages with
> no security updates applied, or is it just that the grafts are not used
> and the packages are built from scratch using the latest security
> updates?

If you use '--no-grafts', then you will not receive the security
updates.